/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
.p-figure-list{display:flex;justify-content:center;text-align:center}
@media screen and (max-width: 767px){
.p-figure-list{justify-content:space-around}
.p-figure-list img{width:auto}
.p-figure-list figcaption{font-size:0.875rem}
}
.p-figure-list.is-column-02{column-gap:100px}
@media screen and (max-width: 767px){
.p-figure-list.is-column-02{gap:0}
.p-figure-list.is-column-02 img{height:76px}
}
.p-figure-list.is-column-03{column-gap:50px}
@media screen and (max-width: 767px){
.p-figure-list.is-column-03{gap:0}
.p-figure-list.is-column-03 img{height:82px}
}
.p-column-list{display:grid;grid-template-rows:1fr;gap:20px}
.p-column-list.is-column-02{grid-template-columns:repeat(2, 1fr)}
.p-column-list.is-column-03{grid-template-columns:repeat(3, 1fr)}
.p-column-list.is-column-04{grid-template-columns:repeat(4, 1fr)}
@media screen and (max-width: 767px){
.p-column-list.is-column-01-sp{display:block}
.p-column-list.is-column-01-sp .c-list + .c-list{margin-top:12px}
}
.p-table-secondary{width:100% !important}
.p-table-secondary th{width:50%}
@media screen and (max-width: 767px){
.p-table-secondary th{width:100%}
}
.p-note{font-size:1.125rem}
.p-title{display:flex;gap:16px}
@media screen and (max-width: 767px){
.p-title{flex-direction:column;gap:8px}
}
.p-title .c-headline2--small{flex:1}
.p-title__label{height:fit-content}
.p-title__label span{padding:5px 10px;background-color:#EC3E1C;color:#FFF}
.p-table thead th{border-left:1px solid #D6D6D6}
.p-table thead .is-empty{width:9em;border-left:none}
table th.p-w65per-pc{width:65%}
@media screen and (max-width: 767px){
table th.p-w65per-pc{width:100%}
}